[draggable=true]{
    cursor: move;
}
[draggable=true]:hover{
    box-shadow:0 0 5px green; /* CSS3 */
}
[draggable=false]:hover{
    cursor: not-allowed;
}
.droptarget{
	position: relative;
    background-color: #135F7F33;
    display: table;
    margin: 10px;
    padding: 5px;
    text-align: left;
    width: 95%;
    cursor: default;
    border: dashed 2px #135F7F33
}

.droptarget_arrow {
    border: none;
    display:table-cell;
}

.vised{
  opacity: 1;
  color: green;
  border: solid 2px green;
}

.droptarget input{
    width : 100%;
}

.droptarget.currentVis{
    color : #135F7F;
    border: solid 2px #135F7F;
}

.droptarget:hover.vised #dropZone{
	visibility: hidden;
}
.droptarget:hover #dropZone{
	visibility: visible;
}

.dropArea{
    border: dashed 3px white;
    width: 60%;
    margin:auto;
    opacity: 0.5;
    padding: 5px;
    
}

.dropArea::after{
    font-weight: bolder;
}

#dropZone,#dropZone:active{
	width: 40px;
	text-align: right;
	opacity: 0.5;
	visibility: hidden;
	float: right;
	margin: 5px;
}
#dropZone:hover{
	cursor: grab;
}
#dropZone:active{
	cursor: grabbing;
}

.chosen-container-single .chosen-default {
    color: black !important;
}